View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085Ecere SDKidepublic2008-06-05 19:542012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000085: Go to source line issue with Find in workspace
DescriptionFind in workspace for:

dbindex("WorkSelectionNumbers", contractor)

enter doesn't work
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000063)
jerome (administrator)
2008-08-16 03:20

Find in workspace did not prefix the main project with the usual (projectname), but the GoToLine code was still passed a null project. Changed this code in CodeLocationParseAndGoTo:

      if(!prj)
         prj = project ? project : (dir ? null : ide.project);

- Issue History
Date Modified Username Field Change
2008-06-05 19:54 jerome New Issue
2008-08-15 23:17 jerome Status new => assigned
2008-08-15 23:17 jerome Assigned To => jerome
2008-08-15 23:17 jerome Priority normal => immediate
2008-08-15 23:17 jerome Severity minor => major
2008-08-16 03:20 jerome Status assigned => resolved
2008-08-16 03:20 jerome Resolution open => fixed
2008-08-16 03:20 jerome Note Added: 0000063
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:32 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker